# Hello world

Programs to send and receive messages from a named queue
1. Run `python send.py` to write messages to the queue
2. See the list of queues and messages running ````
3. Run `receive.py` to consume the messages  
